<?xml version="1.0" encoding="utf-8"?>
<lang xmlns:dt="urn:schemas-microsoft-com:datatypes">
<string id="103">入力ファイル</string>
<string id="104">出力プロファイル</string>
<string id="105">画質</string>
<string id="106">オーディオ</string>
<string id="107">出力サイズ</string>
<string id="108">自動</string>
<string id="109">高品質</string>
<string id="110">高速</string>
<string id="111">ステレオ</string>
<string id="112">ファイルのエクスポート</string>
<string id="113">ファイルのエクスポートとアップロード</string>
<string id="114">戻る</string>
<string id="115">開始／停止</string>
<string id="116">ログイン名／パスワード</string>
<string id="117">タイトル</string>
<string id="118">説明</string>
<string id="119">カテゴリ</string>
<string id="120">プライバシー</string>
<string id="121">公開</string>
<string id="122">限定公開</string>
<string id="123">非公開</string>
<string id="124">出力名</string>
<string id="125">エクスポート中</string>
<string id="126">アップロード中</string>
<string id="127">エクスポートが終了しました。</string>
<string id="128">エクスポートを停止しますか？</string>
<string id="129">アップロードを停止しますか？</string>
<string id="130">アップロードが終了しました。</string>
<string id="131">アップロード先</string>
<string id="132">ファイルをアップロードする</string>
<string id="133">エクスポート</string>
<string id="134">ログイン名：</string>
<string id="135">通常</string>
<string id="136">ブラウザで開く</string>
<string id="137">ファイルサイズ</string>
<string id="138">285,90,330,104</string>
<string id="139">ユーザー名またはパスワードが正しくありません。</string>
<string id="140">アップロードに失敗しました！</string>
<string id="141">エクスポートに失敗しました！</string>
<string id="142">サーバーへの接続に失敗しました！</string>
<string id="143">次へ</string>
<string id="144">時間が経過</string>
<string id="145">残り時間</string>
<string id="146">Splash PRO Exを購入するには、「購入する」ボタンをクリックして、ライセンス認証に必要なシリアル番号を購入して下さい。シリアル番号を既にお持ちの場合は「ライセンス認証」ボタンをクリックして下さい。</string>
<string id="147">エクスポート</string>
<string id="148">次の場合のみアップロードしてください。\n ・動画サイズが % MB、$ 分未満である。\n ・自分または友達によって作成された動画である。</string>
<string id="149">規約 </string>
<string id="150">友人の友人</string>
<string id="151">友人のみ</string>
<string id="152">ファイルを保存する</string>
<string id="153">ディスクの空き容量が不足しています。</string>
<string id="154">必須：</string>
<string id="155">開始</string>
<string id="156">エクスポート対象の入力ファイルを選択</string>
<string id="157">「START」 をクリックすると、この動画が YouTube の利用規約に違反していないことを明言するとともに、動画についてすべての著作権を所有している、もしくは使用許諾を得てアップロードしていることを明言したことになります。 </string>
<string id="158">利用規約</string>
<string id="159">アップロードする</string>
<string id="160">動画のデコーディングにハードウェアアクセラレータを使用する</string>
<string id="161">動画のエンコーディングにハードウェアアクセラレータを使用する</string>
<string id="162">出力フォルダ</string>
<string id="163">「開始」を押して選択したファイルをエクスポートします。</string>
</lang>